» Ubuntu » Pakketten » quantal (12.10) » utils » policycoreutils
lucid  ] [  precise  ] [  precise-updates  ] [  quantal  ] [  raring  ] [  saucy  ] [  trusty  ]
[ Bron: policycoreutils  ]

Pakket: policycoreutils (2.1.10-9) [universe]

Verwijzigingen voor policycoreutils

Screenshot

Ubuntu bronnen:

Het bronpakket policycoreutils downloaden:

Beheerder:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian SELinux maintainers (Mailarchief)
  • Manoj Srivastava
  • Russell Coker

It should generally not be necessary for users to contact the original maintainer.

Externe bronnen:

  • Homepage [userspace.selinuxproject.org]

Vergelijkbare pakketten:

SELinux core policy utilities

Andere aan policycoreutils gerelateerde pakketten

  • depends
  • recommends
  • suggests
  • dep: dpkg (>= 1.15.7.2)
    Debian package management system
  • dep: libaudit0 (>= 1.7.13)
    Dynamic library for security auditing
  • dep: libc6 (>= 2.15)
    Embedded GNU C Library: Shared libraries
    Ook een virtueel pakket geboden door: libc6-udeb
  • dep: libcap2 (>= 2.10)
    support for getting/setting POSIX.1e capabilities
  • dep: libdbus-1-3 (>= 1.0.2)
    simple interprocess messaging system (library)
  • dep: libdbus-glib-1-2 (>= 0.78)
    simple interprocess messaging system (GLib-based shared library)
  • dep: libglib2.0-0 (>= 2.12.0)
    GLib library of C routines
  • dep: libpam0g (>= 0.99.7.1)
    Pluggable Authentication Modules library
  • dep: libpcre3 (>= 8.10)
    Perl 5 Compatible Regular Expression Library - runtime files
  • dep: libselinux1 (>= 2.1.9)
    SELinux runtime shared libraries
  • dep: libsemanage1 (>= 2.1.6)
    SELinux policy management library
  • dep: libsepol1 (>= 2.0.25)
    SELinux library for manipulating binary security policies
  • dep: lsb-base (>= 3.2-13)
    Linux Standard Base 4.0 init script functionality
  • dep: psmisc
    utilities that use the proc file system
  • dep: python (<< 2.8)
    interactive high-level object-oriented language (default version)
    dep: python (>= 2.7.1-0ubuntu2)
  • dep: python-ipy
    Python module for handling IPv4 and IPv6 addresses and networks
  • dep: python-selinux
    Python bindings to SELinux shared libraries
  • dep: python-semanage
    Python bindings for SELinux policy management
  • dep: python-sepolgen (>= 1.1.0)
    Python module used in SELinux policy generation
  • dep: python-setools (>= 3.3.7-2)
    SETools Python bindings
  • dep: python2.7
    Interactive high-level object-oriented language (version 2.7)

policycoreutils downloaden

Pakket downloaden voor alle beschikbare platforms
Platform Pakketgrootte Geïnstalleerde grootte Bestanden
amd64 586,3 kB2.607,0 kB [overzicht]
i386 568,7 kB2.575,0 kB [overzicht]